//if (!Modernizr.inputtypes.date) {
//    $(function () {
//        $(".datefield").datepicker();
//    });
//}
if (!Modernizr.inputtypes.date) {
    $(function () {
        $(".datefield").datepicker();
        //$("input[type='date']")
        //            .datepicker()
        //            .get(0)
        //            .setAttribute("type", "text");
    })
}